MISSINdevelopersLog in

API reference

WorkspaceBrand

The workspace's brand colour and where it came from. Read access, workspace toolset, MCP tool get_workspace_brand.

Access: Read

Variables

VariableTypeRequiredAcceptsDescription
workspaceIdUUID!yesChecks for equality with the object’s workspaceId field.

Call it

bash
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"WorkspaceBrand","variables":{"workspaceId":"00000000-0000-0000-0000-000000000000"},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"dd5a52b72ed125ab7e2529960772f15144baa5faefb13b1445f1287a9c9be997"}}}'

Document

graphql
query WorkspaceBrand($workspaceId: UUID!) { __typename allWorkspaceMetadata(first: 1, condition: {workspaceId: $workspaceId}) { __typename nodes { __typename brand id } } }

For AI agents: a markdown index of this site is at /llms.txt, and every page is available as markdown by adding .md to its URL.